<ScreenMode>{0}</ScreenMode> : FULLSCREEN
<Resolution-FullScreenWidth>{0}</Resolution-FullScreenWidth> : _resX_
<Resolution-FullScreenHeight>{0}</Resolution-FullScreenHeight> : _resY_
<DepthOfField>{0}</DepthOfField> : DISABLE
<MotionBlur>{0}</MotionBlur> : DISABLE